@import "../template.css";
@import "../i_darkTheme.css";
.page-projects-list .page-header {
  margin-bottom: 5rem;
}
.page-projects-list .page-header .header-wrapper {
  padding-left: var(--containerSpacing);
  padding-right: var(--containerSpacing);
  margin-left: 3rem;
  margin-right: 3rem;
}
.page-projects-list .page-header .header-wrapper .page-breadcrumb {
  padding-left: 0;
}
.page-projects-list .page-header .header-wrapper .page-breadcrumb .breadcrumb-list {
  padding-left: 0;
}
.page-projects-list .page-header .header-wrapper .content-wrapper {
  width: 100%;
  max-width: 100%;
  padding-left: 0rem;
  margin-left: 0rem;
  padding-top: 5rem;
}
.page-projects-list .page-header .header-wrapper .content-wrapper .page-title {
  width: 100%;
  text-align: center;
  padding-right: 0rem;
  margin-bottom: 0rem;
}
